Loading...
Searching...
No Matches
Dune::TypeTree::GenericPowerNodeTransformationTemplate< SourceNode, Transformation, TransformedNode >::result< TC > Struct Template Reference

`#include <dune/typetree/powercompositenodetransformationtemplates.hh>`

## Public Types

typedef TransformedNode< SourceNode, TC, StaticDegree< SourceNode >::value > | type

## Member Typedef Documentation

## type

template<typename SourceNode, typename Transformation, template< typename, typename, std::size_t > class TransformedNode>
template<typename TC>

typedef TransformedNode<SourceNode,TC,StaticDegree<SourceNode>::value> Dune::TypeTree::GenericPowerNodeTransformationTemplate< SourceNode, Transformation, TransformedNode >::result< TC >::type

The documentation for this struct was generated from the following file:

- powercompositenodetransformationtemplates.hh